/***************************************
Custom Styling on Herosquad.org
Last Updated: 9/21/20
***************************************/


/** Temp Nav Fix **/
nav.module-navigation.navbar ul.nav li > a span {
    text-transform: uppercase;
    display: block;
    font-size: 12px;
    width: 100%;
}
/** end **/


/** Misc Styles
***************************************/

/* Flex Vertical Center */
.flex {
  display: flex;
}
.vertical-center {
  -webkit-flex-flow: column;
  -ms-flex-flow: column;
  flex-flow: column;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media only screen and (max-width: 767px) { 
 .flex-fix {display:block;}
}


/* Removes Default 15px Gutter From Bootstrap Columns */
.no-gutter {
    padding-right: 0px;
    padding-left: 0px;
}

/*************************************** 
Misc Styles ENDS ******/




/** Typography and Accents
***************************************/
ul {font-weight:300;} /* makes font weight similar to paragraph weight */

.uppercase {text-transform: uppercase;}
.lowercase {text-transform: lowercase;}
.capitalize {text-transform: capitalize;}

/*************************************** 
END Typography and Accents ******/




/** Color Palette
***************************************/
.red {color: #cc0000;}
.yellow {color: #ffc425;}
.blue {color: #0082BE;}
.black {color:#000;}
.grey {color:#666;}
.white {color:#fff;}

.bg-red {background-color: #cc0000;}
.bg-yellow {background-color: #ffc425;}
.bg-blue {background-color: #0082BE;}
.bg-black {background-color:#000;}
.bg-lighter-grey {background-color: #fafafa;}
.bg-light-grey {background-color: #f0f0f0;}
.bg-grey {background-color: #f4f4f4;}
.bg-dark-grey {background-color: #8d8d8d;}
.bg-darkest-grey {background-color: #282828;}

/*************************************** 
Color Palette ENDS ******/




/** Sections / Container Styles
***************************************/
.section {padding:60px 20px;}
.section-sm {padding:40px 20px;}
.section-center {text-align:center; padding:60px 20px;}
.section-nopadding {padding:0px;}

@media only screen and (max-width: 767px) {
  .section {padding:30px 20px;}
  .section-sm {padding: 15px 10px;}
}
/*************************************** 
Sections / Container ENDS ******/




/** Buttons (Additional)
***************************************/

.btn-transparent,
.btn-transparent:focus {
  background-color: transparent;
  border-color: #FFF;
  color: #FFF;
  text-transform: uppercase;
}
.btn-transparent:hover,
.btn-transparent:active,
.btn-transparent:active:focus,
.btn-transparent:active:hover,
.btn-transparent.active {
  background-color: #fff;
  border-color: #FFF;
  color:#000;
}
/*************************************** 
ENDS Buttons ******/




/**
Custom Components Starts 
***************************************/

/* Homepage Breaking News */
.breaking-news {
    background-color: #ffc425;
    color: #000;
    padding: 15px 15px;
}
.news-headline {
  font-size: 22px;
  margin: 4px 0px;
}
.news-headline .fa-info-circle {
  color:#0082be;
}
.btn-news {
    background-color: #0082BE;
    border: none;
    color: #fff!important;
    font-size:16px;
    font-weight: 400;
}
.btn-news:hover,
.btn-news:focus {
    background-color: #0075ab;
    color: #fff;
    text-decoration: none;
}
@media only screen and (max-width: 767px) {
.breaking-news  {text-align:center;}
.news-headline { font-size: 18px; margin: 4px 0px;}
.btn-news {margin:15px auto 0 auto;}
}
/* Homepage Breaking News ENDS */






/** Homepage Specific
***************************************/
.homepage-hero {
	background-color: #0082BE;
	background: url(/sites/studentseries/files/National/USA/Image/Homepage/home-main-bg-drawings20.png) no-repeat top center #0082BE;
	background-size: 100%;
	height: 580px;
}
.homepage-hero-mobile {display:none;}

.home-hero-tagline-wrap-mobile {
  display:none;
}

.home-hero-cta-container {
    margin-top: 15px;
    margin-bottom: 30px;
}

.home-hero-cta-container h3 {
    text-transform: uppercase;
    color: #FFF;
}

.home-hero-tagline-wrap {

}

.home-hero-tagline {
    text-transform: uppercase;
    color: #FFF;
}

.survivor-container {
    background-color: ;
    overflow: hidden!important;
    height: 580px;
}

#cta-inclusion br {display:none;}


/* STEM CURRICULUM HOME SECTION */
.curriculum {
    position: relative;
    overflow: hidden;
    border-top:1px solid #cc0000;
    border-bottom:1px solid #cc0000;
    background: url(/sites/studentseries/files/National/USA/Image/Homepage/img-stem-bg-pattern.png) no-repeat bottom left transparent;
    background-attachment: scroll;
}
.left-corner {
  -ms-transform: rotate(-10deg); /* IE 9 */
    -webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
    transform: rotate(-10deg);
    width: 1450px;
    height: 100px;
    top: -150px;
    left: -100px;
    position: absolute;
}

.right-corner {
  -ms-transform: rotate(-15deg); /* IE 9 */
    -webkit-transform: rotate(-15deg); /* Chrome, Safari, Opera */
    transform: rotate(-15deg);
    width: 1450px;
    height: 250px;
    bottom: -130px;
    right: -350px;
    position: absolute;
}
/* ENDS STEM CURRICULUM HOME SECTION */



/* OUR PROGRAMS SECTION */
.our-programs-container {
    background-color: #FFC425;
    padding: 30px 0 0 0;
    text-align: center;
    border-bottom:1px solid #fff;
}
.program-container {
    height: 300px;
    background-color: #000;
    color: #fff;
    text-align: center;
    position: relative;
    transition: all 0.3s ease 0s;
}
.program-container a {
    position: absolute;
    z-index:1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* No underlines on the link */
    z-index: 10;
    /* Places the link above everything else in the div */
    background-color: #FFF;
    /* Fix to make div clickable in IE */
    opacity: 0;
    /* Fix to make div clickable in IE */
    filter: alpha(opacity=1);
    /* Fix to make div clickable in IE */
}

.program-pennies {
    background: linear-gradient( rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)),
    url(/sites/studentseries/files/National/USA/Image/Homepage/home-programs-pennies-for-patients.jpg) no-repeat center center #000;
    background-size: 145%;
    padding:30px 30px;
    border-right:1px solid #fff;
}
.program-collect {
    background: linear-gradient( rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)),
    url(/sites/studentseries/files/National/USA/Image/Homepage/home-programs-collect-for-cures.jpg) no-repeat center center #000;
    background-size: 145%;
    padding:30px 30px;
    /*
    border-right:1px solid #fff;
    border-left:1px solid #fff;
    */
}
.program-soy {
    background: linear-gradient( rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.60)),
    url(/sites/studentseries/files/National/USA/Image/Homepage/home-programs-students-of-year.jpg) no-repeat center center #000;
    background-size: 145%;
    padding:30px 30px;
}

.program-pennies:hover,
.program-collect:hover,
.program-soy:hover {
    background-size: 155%;
}

.program-description {
  text-transform:uppercase;
    border-top: 1px solid #FFC425;
    border-bottom: 1px solid #FFC425;
    margin-top: 6px;
    padding: 4px;
}
/* ENDS OUR PROGRAMS SECTION */


/* MISSION SECTION */
.mission-img-mobile {display:none;}
.home-mission-container {
	background: url(/sites/studentseries/files/National/USA/Image/Homepage/home20-main-Madelina-lg.png) no-repeat 115% 0% #0082BE;
	color: #fff;
	position: relative;
}
.mission-caption {
	position: absolute;
	right: 42%;
	bottom: 2%;
}
.mission-caption-sm {
  font-size:13px;
}
/* ENDS MISSION SECTION */


/* MORE ABOUT STUDENT SERIES SECTION */
.about-student-series-container {
    background: linear-gradient( rgba(0, 0, 0, 0.60), rgba(0, 0, 0, 0.70)),
    url(/sites/studentseries/files/National/USA/Image/Homepage/home-bg-image-1.jpg) no-repeat top center #000;
    height:450px;
    background-size:cover;
    color:#fff;
    text-align:center
  }

  .icon-more-about {
    font-size:100px;
    color:#FFC425;
    margin:0 0 20px 0;
  }
  .icon-link {
    color: #fff;
    transition: all 0.3s ease 0s;
  }
  .icon-link:hover {
    cursor: pointer;
    text-decoration: none;
    color:#ffc425;
  }

  .icon-svg {
      height: 100px;
      width: 100%;
      fill: #000;
  }
  .icon-img {
    margin:0px auto 20px auto!important;
  }

  .icon-school,
  .icon-faqs,
  .icon-videos,
  .icon-curriculum {
      fill: #ffc425;
      margin: 0 0 20px 0;
  }
/* ENDS MORE ABOUT STUDENT SERIES SECTION */




@media only screen and (max-width: 1199px) {
}

@media only screen and (max-width: 1070px) {
  .survivor-container img {
    /*width:60%;*/
    width:100%;
    margin:0 auto;
  }
}

@media only screen and (max-width: 991px) {

  .program-container {
      height: 250px;
  }

  .program-pennies,
  .program-collect,
  .program-soy {
      background-size: 160%;
      padding: 15px;
  }

  .program-pennies:hover,
  .program-collect:hover,
  .program-soy:hover {
      background-size: 170%;
  }

  .home-mission-container {
	background: url(/sites/studentseries/files/National/USA/Image/Homepage/home20-main-Madelina-lg.png) no-repeat 160% 150% #0082BE;
	background-size: 72%;
}
  .mission-caption {
	position: absolute;
	right: 48%;
	bottom: 2%;
}
  .mission-caption-sm { }


  .about-student-series-container {
    height:auto;
  }
  .icon-more-about {
      font-size:80px;
  }
  
  .homepage-hero {
    background-size: 90%;
}

}

@media only screen and (max-width: 767px) {
  .homepage-hero {
    background-image:none;
    height:auto;
  }

  .survivor-container {
      display:none;
  }
  .homepage-hero-mobile {
    display:block; 
    background-color: #0082BE;
  }

  .home-hero-cta-container {
      margin-top: 5px;
      margin-bottom: 0px;
  }

  .home-hero-cta-container h3 {
    font-size:21px;
  }
  
  .home-hero-tagline-wrap {
    display:none;
  }
  .cta-wrap, .home-hero-tagline {
    text-align:center;
  }
  .home-hero-tagline-wrap-mobile {
    display:block;
    border-bottom:1px solid #FFC425;
    padding:5px 0;
    margin-bottom:15px;
  }

  .curriculum-img {
    width:60%;
  }

  .program-container {
      height: 200px;
  }
  .program-pennies {
    border-left:none;
    border-right:none;
    border-top:4px solid #fff;
    border-bottom:4px solid #fff;
  }
  .program-description {}


  .home-mission-container {
    background-image:none; 
    text-align:center;
  }

 .mission-img-mobile {
	display: block;
	background-color: #0082BE;
	overflow: hidden;
	height: auto;
}
.mission-caption {
    position: absolute;
    right: 18%;
    bottom: 26%;
    padding-bottom: 34px;

}

  .icon-more-about {
      font-size:70px;
    }
}

@media only screen and (max-width: 544px) {
  /* Fix for hardcoded body style margin issue on mobile */
  body.home {margin-top:50px!important;}
  /* END */

  .curriculum-content {
      margin-top:15px;
  }

  .left-corner {
      top: -180px;
      left: -120px;
  }

  .right-corner {
      bottom: -210px;
      right: -450px;
  }

  /*.program-container {height:150px;}*/
  .program-description {}
}




/* SEL SECTION */
.sel-section-sm {
	padding: 40px 20px;
}
.hm-sel-section {
	background: rgba(0, 0, 0, 0) url(/sites/studentseries/files/National/USA/Image/landing-pages/hm-SEL-bk-img20.jpg) no-repeat scroll center / cover;
	height: 500px;
	color: #fff;
	padding-top: 80px;
}
.kids-img {
	width: 82%;
	height: auto;
	margin: 0 auto;
}
.sel-copy {
	padding-top: 74px;
}
.sel-bt-section-bk {
	background: rgba(0, 0, 0, 0) url(/sites/studentseries/files/National/USA/Image/landing-pages/hm-SEL-bt-section-bk.png) no-repeat scroll bottom center / cover;
	height: 110px;
	border-bottom: 8px solid #0082be;
}
 @media only screen and (max-width: 991px) {
.sel-copy {
	padding-top: 0px;
}
.hm-sel-section {
	height: auto;
	color: #fff;
	padding-top: 30px;
}
}
 @media only screen and (max-width: 767px) {
.sel-copy {
	padding-top: 16px;
	text-align: center;
}
.hm-sel-section {
	height: auto;
	padding-top: 20px;
}
.kids-img {
	width: 86%;
}
}
/* END SEL SECTION */



/*************************************** 
ENDS Homepage Specific ******/





@media only screen and (max-width: 1199px) {  
}


@media only screen and (max-width: 1070px) {
}


@media only screen and (max-width: 991px) {
}


@media only screen and (max-width: 767px) {
}


@media only screen and (max-width: 544px) {
}
